Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# socketsignals.hh File Reference

Gtk::Socket virtual signal handlers. More...

`#include <xfc/gtk/containersignals.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::SocketSignals
    Abstract base class that implements the virtual signal handlers for Gtk::Socket. More...

## Detailed Description

Gtk::Socket virtual signal handlers.

Provides Gtk::SocketSignals, an abstract base class that implements the overridable virtual signal handlers for Gtk::Socket objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3